Subject: is patch working
From: [email-masked] (Pasa Guglielmo)

23 May 1997 18:03:26 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 3.01Gold [fr] (Win95; I)
MIME-Version: 1.0
Original-To: [email-masked]
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id BAA09407
Original-Sender: [email-masked]

Hi,
I'using patch version 2.1 (under cygwin32 17.1)but applying a patch to
less
with

patch < less.diff

(patch -p0 ...) give the same result

I get modifications in output.c as it should but which are completely
disorganised and with a lot of @.
what's wrong with that ?

-- 
Sincerely,
				Pasa Guglielmo
------------------------------------------------------------------
& e-mail  : [email-masked]  &  tel.:  +41 (0)24 485 50 40  &
& mailing : Pasa Guglielmo        &  fax :  +41 (0)24 485 50 44  &
& 	    Rte des Cases 17A     & 	  	  		 &	
& 	 CH-1890 St-Maurice       &				 &	
&	    (Switzerland)         &				 &	
------------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".